Message: previous - next
Month: April 2012

Re: [trinity-devel] Tim: tdegraphics POPPLER_016

From: Darrell Anderson <humanreadable@...>
Date: Fri, 27 Apr 2012 17:45:14 -0700 (PDT)
> > What is the significance of checking for version 0.16
> of poppler and not earlier versions?

> IIRC there was a significant API change at that point.

OK. Does that mean the poppler tqt wrapper in tdegraphics does not build when previous versions of poppler are found?

If yes, then what does not function as expected?